Security flaw in Dokeos – tablesort library

A hacker found a new security flaw affecting all versions of Dokeos. Please apply the patch referred to in the following link as soon as possible:

http://www.dokeos.com/wiki/index.php/Security

Share:


1 Comments

  • Ok, you’ve got scripts for 1.8, what about earlier versions. I have 1.6.1 and I used a patch for 1.8.4. It seems like it is working.

Leave a Comment

Your email address will not be published. Required fields are marked *

Add Comment *

Name *

Email *

Website *